## gsm gsm — GSM-based Mobile Broadband Settings |

## Properties

Table 61.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    apn
    string
    auto-config
    boolean
    FALSE
    device-id
    string
    home-only
    boolean
    FALSE
    mtu
    uint32
    0
    network-id
    string
    number
    string
    password
    string
    password-flags
    NMSettingSecretFlags (uint32)
    pin
    string
    pin-flags
    NMSettingSecretFlags (uint32)
    sim-id
    string
    sim-operator-id
    string
    username
    string